SETVESABLANK(8)

NAME
setvesablank - Turn VESA screen blanking on or off

SYNOPSIS
setvesablank [ [ -b --blanking ] on | ON | off | OFF ] [ -h --help ] [ -v --verbose ]

DESCRIPTION

The program setvesablank sets VESA screen blanking on or off.

AUTHORS
Andries Brouwer <aeb@cwi.nl>
Man page by Alastair McKinstry <mckinstry@computer.org>